/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* _company_history.scss 
-------------------------------------------------------*/
.un_companyHistory_chronology {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.un_companyHistory_chronology__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 30px;
  gap: 30px;
  background-color: var(--color-bg2);
}
.un_companyHistory_chronology__head {
  font-weight: 500;
}
.un_companyHistory_chronology__year {
  background-color: var(--color-main);
  color: var(--color-wh);
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  border-radius: 5px;
  width: 100%;
}
.un_companyHistory_chronology__cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-top: 10px;
  gap: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.un_companyHistory_chronology__text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (min-width: 768px), print {
  .un_companyHistory_chronology__head {
    width: 15%;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
  }
  .un_companyHistory_chronology__pic {
    width: 400px;
  }
}
@media screen and (max-width: 767px) {
  .un_companyHistory_chronology__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
  }
  .un_companyHistory_chronology__year {
    width: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .un_companyHistory_chronology__cont {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
    padding-top: 0;
  }
}